/* Layout Begin */
body {
	margin: 0px;
	padding: 0px;
	background-image: url("../images/background.jpg");
	font-family: Tahoma;
}

div#topline {
	position: relative;
	height: 25px;
	background: #cdcdcd;
	background-image: url("../images/bg_topline.jpg");
	background-repeat: repeat-x;
	color: #ffffff;
}
div#staarkvirmuer {
	position: absolute;
	height: 123px;
	width: 112px;
	top: 5px;
	left: 1100px;
	background-image: url("../images/staarkvirmuer.png");
}
div#header {
	position: relative;
	height: 125px;
}
div#lgslogo {
	position: absolute;
	height: 120px;
	width: 128px;
	left: 130px;
	top: 3px;
	background-image: url("../images/lgslogo.png");
}
div#lgsruedlogo {
	position: absolute;
	height: 117px;
	width: 190px;
	left: 260px;
	top: 5px;
	background-image: url("../images/lgsruedlogo.png");
}
div#people {
	position: absolute;
	height: 97px;
	width: 645px;
	left: 430px;
	top: 30px;
	background-image: url("../images/people.png");
}
div#lgsschreft {
	position: absolute;
	height: 26px;
	width: 375px;
	left: 705px;
	top: 8px;
	background-image: url("../images/lgsschreft.png");
}
div#top {
	position: relative;
	height: 44px;
	width: 958px;
	left: 130px;
	background-image: url("../images/topnavi.png");
}
div#top ul.menu {
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 0px 0px;
	list-style-type: none;
}
div#top ul.menu li {
	padding: 12px 8px 5px 8px;
	margin: 0px 0px 0px 0px;
	float: left;
}
div#top ul.menu li a {
	color: #ffffff;
	text-decoration: none;
}
div#top ul.menu li a:hover {
	color: #83aefc;
}
div#main {
	position: relative;
	min-height: 250px;
	width: 938px;
	left: 130px;
	padding: 10px 10px 10px 10px;
	background-image: url("../images/contentbg.png");
	background-repeat: repeat-y;
	display: table;
}
div#footerimage {
	position: relative;
	height: 124px;
	width: 958px;
	left: 130px;
	background-image: url("../images/footer.png");
}
div#footer {
	position: relative;
	width: 958px;
	left: 130px;
	text-align: center;
}
div#left {
	position: relative;
	width: 150px;
	float: left;
	background-image: url("../images/navibg.png");
	background-repeat: repeat-y;
}
div#left ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
div#left ul li {
	margin: 0px;
	padding: 0px 0px 0px 25px;
}
div#left ul li:hover {
	background-image: url("../images/navibg_act.png");
}
div#left ul li a {
	color: #000000;
	text-decoration: none;
}
div#content {
	position: relative;
	width: 768px;
	margin: 0px 0px 0px 20px;
	float: right;
}
/* Layout End */

ul.actions {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
ul.actions li {
	float: right;
	margin: 5px; 
}
dl.article-info {
	margin: 0px;
	padding: 5px;
	background-color: #f3f3f2;
	font-size: 0.9em;
}
dl.article-info dt {
	float: left;
	margin: 0px 10px 0px 0px;
	padding: 0px;
}
div#content a {
	text-decoration: none;
	color: #000000;
}